

.lxyzbox2_z{ width:24%;}
.lxyzbox2_z_list{border: 1px #d2d2d2 solid;}
.lxyzbox2_z_list_bt{ width:100%;height:36px; line-height:36pxpx; background:url(../images/bttt.png) repeat-x;  /*background-image: linear-gradient(to right, #e41c14 , #ff5f1b); background-size:cover*/}
.lxyzbox2_z_list_bt span{ float:left; font-size:16px; padding:6px 10px; color:#ffffff;font-weight: bold;}
.lxyzbox2_z_list_bt a{ float:right; padding:4px 10px;}
.lxyzbox2_z_list ul{ padding:10px 16px;}
.lxyzbox2_z_list ul li{line-height: 32px;}
.lxyzbox2_z_list ul li a{ font-size:16px; color:#000; display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;background: url(../images/dot.jpg) left no-repeat;
text-indent: 12px;}
.lxyzbox2_z_pic{ margin-top:10px;}
.lxyzbox2_z_pic a img{ display:block; width:100%;}
.lxyzbox2_y{ width:74%;}
#dj_list  li{ overflow:hidden;}
#dj_list  li a{ float:left; width:80%;}
#dj_list  li span{ float:right; font-size:16px; color:#999}
.lxyzbox2_y_01z{ width:49%; margin-top:10px;}

.lxyz_footer{text-align: center; margin-top:20px; border-top: 3px solid #035292; padding:10px 0}
.weizhi_lxyz{ padding:10px 0}


@media screen and (max-width:992px) {
	.lxyzbox2_z{ width:100%;}
	.lxyzbox2_y{ width:100%;}
    .lxyzbox2_y_01z {width:100%;}
}